<SubtitlesTrack>
    <Key time="0.9" value="Meer dan 200 jaar geleden werd Peugeot opgericht als staalfabriek, maar het bedrijf is\nuitgegroeid tot een van de grootste autofabrikanten."/>
    <Key time="8.7" value="Sinds de oprichting heeft Peugeot van alles gemaakt: van fietsen tot korsetten. De\nautomobiele tak vormt echter het hart van het bedrijf."/>
    <Key time="17.1" value="Sinds 1890, toen men de eerste benzineauto ter wereld bouwde, is het bedrijf al succesvol,\nondanks de zware concurrentie in Europa."/>
    <Key time="26.1" value="Dankzij uitgebreide productie-ervaring bouwde Peugeot de eerste fabriek die volledig\ngericht was op de productie van auto's."/>
    <Key time="34.1" value="Tegenwoordig maakt de Franse fabrikant wel 1000 auto's per dag."/>
    <Key time="41.4" value="Het merk heeft ook veel succes behaald op het circuit, met drie overwinningen tijdens de\n24 uur van Le Mans. En in 1988 zette Peugeot met de 405 T16 een nieuw record neer op de\nPikes Peak Hill Climb."/>
	<Key time="54.4" value="Bovendien behaalde Peugeot veelvuldig succes in het wereldkampioenschap rally."/>
    <Key time="60.0" value=""/>
</SubtitlesTrack>
